	character*2 c
	call system("ls ? >1.tmp")
	open(15,file='1.tmp',status='old')
10	read(15,'(a)',end=11)c
	if(c(2:2).ne.':')goto 10
	write(*,*)"cd ",c(1:1)
	write(*,*)"aa"
	write(*,*)"cd .."
	goto 10
11	close(15)
	call system("rm 1.tmp")
	end

